.container.responsivegrid.features-card {
  margin-bottom: 50px;

  @media screen and (max-width: 1200px) {
    padding: 0 38px;
  }

  @media screen and (max-width: 768px) {
    padding: 0 15px;
  }

  .cmp-container {
    border-bottom: 2px solid #d2d2d2;
    background-color: #f2f2f2;

    .cmp-title__text {
      color: #000;
      font-size: 50px;
      line-height: 1.27;
      margin: 0 auto 20px;
      text-align: center;
      font-weight: 700;

      @media screen and (max-width: 992px) {
        font-size: 34px;
      }

      @media screen and (max-width: 420px) {
        font-size: 28px;
      }
    }

    .cmp-text {

      p {
        color: #000;
        font-size: 20px;
        font-weight: 500;
        line-height: 1.38;
        margin: 0 auto 20px;
        text-align: center;
        width: 75%;

        @media screen and (max-width: 768px) {
          font-size: 17px;
          width: 100%;
        }
      }
    }

    .features-list {
      display: flex;
      justify-content: center;

      .cmp-text {

        display: grid;
        grid-template-columns: 1fr 1fr;
        margin: 50px auto 0;
        max-width: 800px;
        text-align: left;
        vertical-align: top;

        @media screen and (max-width: 768px) {
          margin-top: 30px;
          gap: 20px;
        }

        @media screen and (max-width: 420px) {
          margin-top: 15px;
        }

        ul {
          padding-left: 20px;
    
          @media screen and (max-width: 768px) {
            padding: 0 10px;
          }

          li {
            display: block;
            font-size: 20px;
            font-weight: 600;
            line-height: 1.25;
            margin-left: 60px;
            margin-right: 90px;
            min-height: auto;
            padding: 0 0 35px;
            position: relative;
            text-align: left;
            word-break: break-word;
    
            @media screen and (max-width: 1400px) {
              margin-left: 25px;
              margin-right: 0;
              padding-right: 40px;
            }
    
            @media screen and (max-width: 768px) {
              font-size: 15px;
              margin: 0;
              padding: 0 0 20px 20px;
            }
    
            &::before {
              content: '\f058';
              font-family: 'Font Awesome 6 Free';
              font-weight: 500;
              border-radius: 50px;
              color: #e90000;
              font-size: 24px;
              left: -38px;
              position: absolute;
              top: 0px;
    
              @media screen and (max-width: 768px) {
                font-size: 20px;
                left: -5px;
                top: -2px;
              }
            }
          }
        }
      }
    }

  }
}